citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element REFSTYLE

## Synopsis

### Content Model

    (PUBTYPE+)

### Attributes

None

## Description

REFSTYLE is a wrapper for all publication types that have a PUBTYPE element.

### Parents

CITESTYLE

### Children

PUBTYPE

## Example

    <CITESTYLE>
    <STYLENAME>J.Biol.Chem.</STYLENAME>
    <REFSTYLE>
    <PUBTYPE TYPE="GEN">
    ...
    </PUBTYPE>
    <PUBTYPE TYPE="BOOK">
    ...
    </PUBTYPE>
    <PUBTYPE TYPE="JOURNAL">
    ...
    </PUBTYPE>
    </REFSTYLE>
    </CITESTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).